h1 {
    text-align: center;
    font-size:150%;
}
    
img {
    display: block;
    margin: auto;
    width: 15%;
    
}
ul  {
     font-family: Times New Roman;
     text-align: center;
     font-size: 80%;
     
}    

body {
  display:table-cell; text-align:center; vertical-align:middle; 
}

html {
    display: table;
    margin: auto;
    text-align: center;
    
}